Accueil > Alertes CERT-MC > AVIS CERTFR - 2022 - AVI - 363

AVIS CERTFR - 2022 - AVI - 363

Objet : Multiples vulnérabilités dans Oracle Database Server

Référence : CERTFR-2022-AVI-363

Risque(s)

- Déni de service
- Contournement de la politique de sécurité
- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données

Systèmes affectés

- Oracle Application Express versions antérieures à 22.1
- Oracle Database Server version 21c
- Oracle Database Server version 19c
- Oracle Database Server version 12.1.0.2

Résumé

De multiples vulnérabilités ont été découvertes dans Oracle Database Server. Certaines d'entre elles permettent à un attaquant de provoquer un déni de service, un contournement de la politique de sécurité et une atteinte à l'intégrité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Oracle cpuapr2022 du 19 avril 2022 https://www.oracle.com/security-alerts/cpuapr2022.html#AppendixDB  
- Bulletin de sécurité Oracle verbose cpuapr2022 du 19 avril 2022 https://www.oracle.com/security-alerts/cpuapr2022verbose.html#DB  
- Référence CVE CVE-2022-21410
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-21410  
- Référence CVE CVE-2022-21498
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-21498  
- Référence CVE CVE-2021-41165
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-41165  
- Référence CVE CVE-2022-21411
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-21411  
- Référence CVE CVE-2021-22569
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-22569  

Dernière version de ce document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-363/  

 

AVIS CERTFR - 2022 - AVI - 496

25 mai 2022
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de Red HatRéférence : CERTFR-2022-AVI-496Risque(s)- Exécution de code arbitraire à distanceSys... Lire la suite[+]

AVIS CERTFR - 2022 - AVI - 495

25 mai 2022
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de UbuntuRéférence : CERTFR-2022-AVI-495Risque(s) - Exécution de code arbitraire - Déni de ser... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2022-AVI-363